// Type:事件类型, DailyADD:每日增加, TotalADD:累计增加

export default class M_StarLotteryEventCFG {
  private static data =
      {"1":{"Type":1,"DailyADD":10,"TotalADD":5}

      ,"2":{"Type":2,"DailyADD":100,"TotalADD":0}

      ,"3":{"Type":3,"DailyADD":20,"TotalADD":0}

      ,"4":{"Type":4,"DailyADD":10,"TotalADD":5}

      }// Type:事件类型, DailyADD:每日增加, TotalADD:累计增加


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}